Subject: (whorl) Clute and other Questions

From: stilskin <stilskin at sff.net>
Date: Thu, 17 Aug 2000 06:23:35 +0000

I, too, considered the possibility that Horn was an inhumu, only to reject it on the basis of the reasons already given by Mr. Borski et al.  Still, Wolfe puts a lot of clues into IGJ that Horn has become very inhumu-like -- there seems to be a gradual blurring of the distinctions between human and inhumu, or a movement towards some kind of genuine metamorphosis that changes the current parasitic relationship to one that's more symbiotic, if not something above and beyond even that.  The business about eating, which is mentioned more than once, is just too suggestive.  But again, there are too many examples of Horn violating the conditions for being an inhumu.  Of course, those conditions are communicated to us by Horn himself, so perhaps should be taken with a few grains of salt.

I've jumped back into the Short Sun in order to get the most out of rereading OBW and IGJ, and three things have, after the first volume, struck me as interesting.  I apologize if these points have been raised before.

The first has to do with Oreb, who dies and comes back to life.  Here is the first example, in the Short Sun, of a theme Wolfe returns to again in OBW and IGJ, that of Abraham's sacrifice of Isaac, with a Christian twist in that Oreb dies and then is returned to life.  But how does Oreb come back?  Silk notes how intelligent Oreb is following his resurrection.  I can't help but wonder if Oreb has been possessed by one of the gods of Mainframe, if not the Outsider him/her/itself.  Any thoughts?

The second is more of an observation.  Hyacinth is the name of a flower, according to the convention for naming biochemical females in the Whorl.  Yet it is also the name of a gemstone, which follows the convention for naming of chems.  Much is made early on of the sexual possibilities between biochems and chems; Maytera Rose is especially vigilant and, indeed, paranoid.  So I can't help wondering here whether Hyacinth is actually a chem.

Along these lines, the third is what, exactly, does Wolfe mean by calling characters like Silk biochemical?  Why not just biological?  Are Silk and the others not human in the way that we would understand the term?  The use of the terms chems and biochems seems to suggest the two share a certain heritage.  Perhaps the very mechanism of possession, and the idea of the souls of the dead returning to Mainframe, are hints of the ways in which Silk and other biochemicals are not true humans but rather hybrids of human and chemical (by which I understand something closer to, say, a robot with AI).

Falcon

www.sff.net/people/stilskin
_______________________________________________
Get free Internet access at www.thesimpsons.com

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com